 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/d65eb065/6634432/images/eyfpK8_dsmpl-1.png');
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1413px;
}

.u-section-1 .u-group-1 {
  width: 677px;
  min-height: 132px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 274px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 33px 23px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 1px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 44px auto 0 98px;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 3rem;
  margin: 10px 190px 0 auto;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 431px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 506px;
  height: 210px;
  margin: 82px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 90px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    width: 465px;
    height: 193px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-2 .u-image-1 {
    width: 355px;
    height: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 141px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/eyfpK8_dsmpl-1.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 172px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-size: cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 67px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 541px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 431px;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-audio-1 {
  background-image: none;
  height: 109px;
  width: 466px;
  margin: 118px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 431px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 44px auto 0 98px;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 3rem;
  margin: 10px 190px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 355px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-audio-1 {
    width: 465px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-4 .u-audio-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/eyfpK8_dsmpl-1.png");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 172px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-size: cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 67px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 45px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 45px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-6 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-6 .embed-responsive-1 {
    width: 100%;
    left: auto;
    height: 100%;
    top: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-6 .embed-responsive-1 {
    width: 100%;
    left: auto;
    height: 100%;
    top: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 381px;
  }
} .u-section-7 {
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/eyfpK8_dsmpl-1.png");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 172px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-size: cover;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 67px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 461px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 10px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  margin: 11px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-icon-1 {
  width: 44px;
  height: 44px;
  margin: -16px 135px 0 auto;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-8 .u-icon-1 {
    margin-right: 103px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 11px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-icon-1 {
    margin-right: 87px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: -16px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 269px;
  }
} .u-section-9 {
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/eyfpK8_dsmpl-1.png");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 172px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-size: cover;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 67px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 500px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-10 .u-text-1 {
  font-size: 3.75rem;
  margin: 45px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 45px 0 0;
}

.u-section-10 .u-icon-1 {
  width: 44px;
  height: 44px;
  margin: -18px 45px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-10 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-10 .embed-responsive-1 {
    width: 100%;
    left: auto;
    height: 100%;
    top: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-10 .embed-responsive-1 {
    width: 100%;
    left: auto;
    height: 100%;
    top: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-10 .u-icon-1 {
    margin-top: -15px;
    margin-right: 68px;
  }
} .u-section-11 {
  background-image: url("https://assets.nicepagecdn.com/d65eb065/6634432/images/eyfpK8_dsmpl-1.png");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 172px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    background-size: cover;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-12 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/d65eb065/6634432/images/Group_2025_3.jpg');
  background-size: cover, cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 2224px;
}

.u-section-12 .u-text-1 {
  font-size: 2.5rem;
  text-transform: uppercase;
  margin: 14px auto 0 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px;
}

.u-section-12 .u-video-1 {
  height: 605px;
  margin: 8px 10px 0;
}

.u-section-12 .u-text-2 {
  margin: 19px 0 0 10px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px;
}

.u-section-12 .u-video-2 {
  height: 605px;
  margin: 8px 10px 0;
}

.u-section-12 .u-text-3 {
  margin: 19px 0 0 10px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px;
}

.u-section-12 .u-video-3 {
  height: 605px;
  margin: 8px 10px 0;
}

.u-section-12 .u-text-4 {
  margin: 19px 0 0 10px;
}

.u-section-12 .u-list-2 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-repeater-2 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 697px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-12 .u-container-layout-4 {
  padding: 20px 16px;
}

.u-section-12 .u-video-4 {
  height: 605px;
  margin: 8px 14px 0;
}

.u-section-12 .u-text-5 {
  margin: 11px 0 0 14px;
}

.u-section-12 .u-container-layout-5 {
  padding: 20px 16px;
}

.u-section-12 .u-video-5 {
  height: 605px;
  margin: 8px 14px 0;
}

.u-section-12 .u-text-6 {
  margin: 11px 0 0 14px;
}

.u-section-12 .u-container-layout-6 {
  padding: 20px 16px;
}

.u-section-12 .u-video-6 {
  height: 605px;
  margin: 8px 14px 0;
}

.u-section-12 .u-text-7 {
  margin: 11px 0 0 14px;
}

.u-section-12 .u-list-3 {
  grid-template-rows: repeat(1, auto);
  margin-top: 19px;
  margin-bottom: 14px;
}

.u-section-12 .u-repeater-3 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 697px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-12 .u-container-layout-7 {
  padding: 20px 16px;
}

.u-section-12 .u-video-7 {
  height: 605px;
  margin: 8px 14px 0;
}

.u-section-12 .u-text-8 {
  margin: 11px 0 0 14px;
}

.u-section-12 .u-container-layout-8 {
  padding: 20px 16px;
}

.u-section-12 .u-video-8 {
  height: 605px;
  margin: 8px 14px 0;
}

.u-section-12 .u-text-9 {
  margin: 11px 0 0 14px;
}

.u-section-12 .u-container-layout-9 {
  padding: 20px 16px;
}

.u-section-12 .u-video-9 {
  height: 605px;
  margin: 8px 14px 0;
}

.u-section-12 .u-text-10 {
  margin: 11px 0 0 14px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1834px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-12 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-2 {
    margin-top: 193px;
  }

  .u-section-12 .u-video-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-video-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-2 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 575px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-12 .u-video-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-5 {
    margin-left: 0;
  }

  .u-section-12 .u-video-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-6 {
    margin-left: 0;
  }

  .u-section-12 .u-video-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-7 {
    margin-left: 0;
  }

  .u-section-12 .u-repeater-3 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 575px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-12 .u-video-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-8 {
    margin-left: 0;
  }

  .u-section-12 .u-video-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-9 {
    margin-left: 0;
  }

  .u-section-12 .u-video-9 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1405px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-12 .u-text-2 {
    margin-top: 225px;
  }

  .u-section-12 .u-repeater-2 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1321px;
    grid-auto-columns: 50%;
  }

  .u-section-12 .u-repeater-3 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1321px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 375px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-repeater-3 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-top: 0;
  }
}